## ttf-lexend 0.1.0

=== debian/changelog ===
ttf-lexend (0.1.0-3) unstable; urgency=medium

  * Packaging fixes

 -- snmogl <sebastian.mogl@treuchtlingen.de>  Thu, 15 Sep 2022 17:41:46 +0200

ttf-lexend (0.1.0-2) unstable; urgency=medium

  * Packaging fixes

 -- snmogl <sebastian.mogl@treuchtlingen.de>  Thu, 15 Sep 2022 15:47:06 +0200

ttf-lexend (0.1.0-1) unstable; urgency=medium

  * Initial release

 -- snmogl <sebastian.mogl@treuchtlingen.de>  Thu, 15 Sep 2022 13:20:42 +0200
