=== debian/control ===
Source: ttf-lexend
Section: fonts
Priority: optional
Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3

Package: ttf-lexend
Tag: made-of::font, role::data, x11::font
Architecture: all
Depends: ${misc:Depends}
Description: Contains the lexend font from lexend.com
