## ttf-lexend 0.1.1

=== debian/changelog ===
ttf-lexend (0.1.1-1) unstable; urgency=medium

  * New PRistine Tar layout

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 16 Sep 2022 11:27:00 +0200

ttf-lexend (0.1.0-4) unstable; urgency=medium

  * Packaging fixes

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Fri, 16 Sep 2022 11:00:32 +0200
